@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	comTopBox
------------------------------------------------------------*/
#main .comTopBox .headLine01 {
	padding-left: 23px;
	font-size: 1.5em;
	font-weight: normal;
	float: left;
	width: 50%;
	box-sizing: border-box;
	background: url(../../img/common/icon02.gif) no-repeat left center;
}

#main .comTopBox .headLine01 span {
	margin-right: 18px;
	font-size: 1.65em;
	font-family: 'EB Garamond', serif;
}

/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
#main .headLine02 {
	padding: 0 0 3px 5px;
	font-size: 2em;
	border-bottom: 1px solid #474747;
	font-family: 'Prata', serif;
}

/*------------------------------------------------------------
	comNavi
------------------------------------------------------------*/
#main .comNavi li {
	float: left;
	text-align: center;
	width: 116px;
}

#main .comNavi li:first-child a {
	border: none;
}

#main .comNavi li a {
	padding: 11px 0;
	display: block;
	color: #FFF;
	font-size: 1.4em;
	background-color: #434343;
	border-left: 1px solid #808080;
}

#main .comNavi li a:hover {
	text-decoration: none;
	background-color: #8C52C8;
}